@font-face {
    font-family: 'BebasNeue';
    src: url('/wp-content/themes/fourstar-desktop/assets/fonts/bebasneue-webfont.eot');
    src: url('/wp-content/themes/fourstar-desktop/assets/fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/fourstar-desktop/assets/fonts/bebasneue-webfont.woff') format('woff'),
         url('/wp-content/themes/fourstar-desktop/assets/fonts/bebasneue-webfont.ttf') format('truetype'),
         url('/wp-content/themes/fourstar-desktop/assets/fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body {
    font-size: 14px;
    line-height: 1.4;
    background: url(texture.jpg);
    height:100%;
    color: #4A4A4A;
    font-family: Arial;
}

a {
  text-decoration: none;
}

.container {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.clear {
  clear: both;
}

#bg {
  /*background: url(/wp-content/themes/fourstar-desktop/assets/img/thing-internal.png) center top no-repeat;*/
  background: url(thing.png) center top no-repeat;
  width: 100%;
  height: 100%;
  max-width: 1555px;
  margin: 0 auto;
  padding-bottom: 210px;
}

.home #bg {
  background-image: url(thing.png);
}

/* header */

.home .wrap {
  padding-top: 5px;
 
}

header.main {
  margin-bottom: 2px;
  height:auto;
}

header.main li>a{
  font: 30px 'BebasNeue';
  color: #f2f2f2;
  text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.5);
  display: block;
}
.piza
{
font: 27px 'BebasNeue';
  color: #277722;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  display: block;
	}
	.piza1
	{
		font: 26px 'BebasNeue';
  color: #a81905;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  display: block;
		}

header.main li:hover {
  bottom: 5px;
}

header.main li.even a {
 
}

header.main li.odd a {
 
}

header.main li.active a {
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.6);
    color: #841808;
}

header.main li {
  float: left;
  margin-left: 35px;
  position: relative;
}

header.main ul.menu {
  position: absolute;
  right: 0px;
  top: 50px;
 
 
}

/* Start of Dropdown Navagation */
		.navagation-wrapper {
			position: absolute;
  right: 0px;
  top: 50px;
  
  width:70%;
		}
		.navagation {
			padding:3px;
			height:35px;
			width:100%;
			margin:auto;
			margin-top:8px;
			border:none;
			background-color:#f4f3f3;
			color:#4e4e4e;
			font-family:"Open Sans";
			font-size:20px;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
			-webkit-box-shadow:  1px 1px 2px 0px #000000;
        	box-shadow:  1px 1px 2px 0px #000000;
		}

/* home page */
.mobilemenu
{
	display:none;
	}
.container.home {
  margin-bottom: 200px;
}

.home .wrap {
  background: transparent;
}

#login_tabs {
  background-color: #f9f9f9;
  border-radius: 10px 10px 0px 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e3e3e3'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e3e3e3)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fff,  #e3e3e3); /* for firefox 3.6+ */
}

#login_tabs div.switch {
  float: left;
  cursor: pointer;
  text-align: center;
  width: 131px;
  padding: 18px 0px;
  font-size: 13px;
  font-family: "Helvetica Neue", "Arial";
}

#login_tabs div.switch.active {
  background: url(switch-red.gif);
  border-radius: 9px 9px 0px 0px;
  color: #ffffff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

div.red_line {
  background: url(switch-red.gif);
  width: 100%;
  height: 6px;
  float: right;
}

article#login {
  border-radius: 12px;
  width: 262px;
  background-color: #fff;
  position:relative;
}

#login .tab {
  padding: 22px 18px;
  font-family: "Helvetica Neue", "Arial";
  font-size: 13px;
  height: 100px;
}

#login .tab input[type="text"],
#login .tab label,
#login .tab input[type="password"],
#address-form label {
  display: block;
  margin-bottom: 12px;
}

#login .tab input[type="text"],
#login .tab input[type="password"],
#address-form input[type="text"],
.wpcf7-form input[type="text"],.wpcf7-form input[type="password"],
.wpcf7-form textarea,
#login-form input[type=text], #login-form input[type=password]
{
  width: 212px;
  font-size: 14px;
  background: none repeat scroll 0 0 #F0F0F0;
  border: 1px solid #C2C2C2;
  box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.18) inset;
  color: #60150A;
  border-radius: 3px;
  padding: 10px 8px;
}

#disclaimer{
  color: red;
  font-size: 120%;
  font-weight: bold;
  padding: 2% 0;
}

#login-form label{
  display: block;
  padding: 0 0 1%;
}

.tab {
  display: none;
}

.tab.active {
  display: block;
}

#login .tab input[type="submit"], .wpcf7-form input[type="submit"] {
  background: url(blu-btn.png);
  border: none;
  border-radius: 6px;
  color: #F2F2F2;
  display: block;
  font: 25px 'BebasNeue';
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
  margin: 0 auto 10px;
  padding: 8px 38px;
  -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.6);
  -moz-box-shadow:    0px 2px 3px rgba(0, 0, 0, 0.6);
  box-shadow:         0px 2px 3px rgba(0, 0, 0, 0.6);
  cursor: pointer;
}

#login .tab input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover {
   background-image: url(blu-btn-light.png);
}

#existing input[type="submit"] {
  padding: 8px 74px !important;
}

.grey-link {
  color: #818181;
  display: block;
  margin-top: 12px;
  text-align: center;
  width: 100%;
}

#slider 
{
	margin-right:20px;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 602px;
  height: 405px;
  overflow: hidden;
  
}
#video 
{
	margin-right:20px;
  position: absolute;
  right: 0px;
  top: 150px;
  width: 602px;
  height: 405px;
  overflow: hidden;
  
}
#slider img
{
max-width:600px;
max-height:400px;
  
		-webkit-border-radius: 7px;
			-moz-border-radius: 7px;
			border-radius: 7px;
			-webkit-box-shadow:  1px 1px 2px 0px #000000;
        	box-shadow:  1px 1px 2px 0px #000000;
	}

ul#carousel {
  height: 327px;
  width: 9000px;
}

ul#carousel li {
  float: left;
  width: 581px;
  height: 327px;
}

#slider_control {
  position: relative;
  right: -7px;
  top: 307px;
  background-image: url(slider_control.png);
  width: 61px;
  height: 31px;
  z-index: 999;
}

#slider_control a {
  display: block;
  width: 11px;
  height: 14px;
  position: absolute;
  top: 10px;
}

#slider_control a#next {
  background-image: url(next.png);
  right: 11px;
}

#slider_control a#previous {
  background-image: url(previous.png);
  left: 14px;
}

/* Order step 1 */

h2.red-title {
  font-size: 24px;
  color: #ae210d;
  font-family: 'Helvetica Neue',Helvetica,Arial,Sans-Serif
}

h3.subtitle {
  font-family: 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
  margin: 0 0 20px;
  font-weight: normal;
}

section.address {
  padding: 0px 28px;
}

section.address>h3 {
  font-size: 14px;
  color: #4a4a4a;
  margin: 4px 0px 24px;
}

li.address-option {
  display: block;
  padding: 14px 12px;
  background-color: #f3f3f3;
  border: 1px solid #d4d4d4;
  margin-bottom: 12px;
  height: 15px;
}

li.address-option input, li.address-option p {
  float: left;
}

li.address-option input {
  margin-right: 20px;
  font-size: 14px;
}

#address button, #address-form input[type="submit"],
#address a, #select_store button[type="submit"], #select_store a,
#login-form input[type=submit]
 {
  background: url("grey-btn.png") repeat scroll 0 0 transparent;
  border: medium none;
  border-radius: 6px 6px 6px 6px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.6);
  color: #F2F2F2;
  cursor: pointer;
  display: block;
  font: 32px 'BebasNeue';
  margin: 20px 0px 100px 7px;
  padding: 4px 64px;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.6);
  float: right;
}

#address button[type="submit"], #address-form input[type="submit"], #select_store button[type="submit"],
#login-form input[type=submit] {
  background-image: url("blu-btn.png");
  float: none;
  margin: 0;
}

#address button[type="submit"]:hover {
  background-image: url("blu-btn-light.png");
}

.address #address-form input[type="submit"] {
  float: none;
  margin: 2% 0;
}

.address #address-form label {
  margin-top: 15px;
}

#address-form textarea {
  width: 230px; 
  height: 100px; 
  -moz-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.18) inset; 
  -webkit-box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.18) inset; 
  box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.18) inset; 
  border-radius: 3px 3px 3px 3px; 
  border: 1px solid #C2C2C2; 
  background: #F0F0F0; padding: 10px 8px; 
  margin-bottom: 24px; 
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 16px;
}

body.stores #select_store{
  position: absolute;
  right: 20px;
  top: 550px;
  width: 407px;
}

/* Order step 2 */

section.form {
  padding: 0px 28px;
}

/* footer */

footer#main_footer {
  height: 69px;
  background-color: #ffffff;
  position: absolute;
  bottom: 0px;
  width: 100%;
  -webkit-box-shadow: 0px -7px 5px rgba(0, 0, 0, 0.25);
-moz-box-shadow:    0px -7px 5px rgba(0, 0, 0, 0.25);
box-shadow:         0px -7px 5px rgba(0, 0, 0, 0.25);
}

#copy {
  position: absolute;
  top: 100px;
  width: 100%;
  text-align: center;
  font-size: 16px;
   color: #fff;
}

#copy a {
  color: #AE210D;
}

#footer_logo {
  position: absolute;
  top: -60px;
  right: 0px;
}

#franchise {
  position: absolute;
  top: -20px;
  right: 100px;
  color: #000000;
  font-family: "Helvetica";
  font-size: 13px;
}

#wrapper {
  position:relative;
}

.store_selection li {
  width: 390px;
  background-color: #fbfbfb;
  border: 1px solid #c5c5c5;
  margin-bottom: 8px;
  display: block;
  position: relative;
}

.store_delivery_msg{
  position: absolute;
  bottom: 10px;
  left: 65px;
  color: #666;
}

input[type=radio].my_store{
  position: absolute;
  top: 10px;
  left: 12px;
}

div.radio {
  height: 148px;
  float: left;
  background-color: #f3f3f3;
  width: 50px;
  border-right: 1px solid #e3e3e3;
}

div.store_info {
  float: left;
  padding: 10px 0px 0px 15px;
  font-family: 'Helvetica Neue',Helvetica,Arial,Sans-Serif;
}

.store_info h2 {
  color: #000000;
  margin-bottom: 12px;
}

p.store_address {
  color: #4a4a4a;
  margin-bottom: 10px;
}

#map {
  position: absolute;
  top: 79px;
  right: 15px;
  height: 470px;
  width: 407px;
}

/* contact */

.wpcf7-form label {
  font-size: 13px;
  margin: 8px 0px 5px;
  display: block;
}

.wpcf7-form span.wpcf7-list-item-label {
  font-size: 13px;
}

.contact .content .main {
 padding: 0px 8px;
}

.wpcf7-form input[type="submit"] {
  margin: 20px !important;
}

#wpcf7-f143-p118-o1 form>div {
  float: left;
  margin-right: 30px;
}

#wpcf7-f143-p118-o1 textarea {
  resize: none;
}

#contact-details h4 {
   color: #AE210D;
   font-size: 22px;
   margin-bottom: 4px;
   margin-top: 7px;
}

#contact-details p {
  margin-bottom: 20px;
}

#contact-details a {
  color: #AE210D;
}

/* **************** GRIDS ***************** */
.line, .lastUnit {overflow: hidden; }.unit{float:left;position: relative;}.size1of2{width:50%;}.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}.size1of4{width:25%;}.size3of4{width:75%;}.size1of5{width:20%;}.size2of5{width:40%;}
.size3of5{width:60%;}.size4of5{width:80%;}.lastUnit {float:none;width:auto;}.full{width:auto;}

#orderPage h2.red-title{
  font-size: 24px;
  padding: 0 0 15px;
}
#orderPage #address-form input[type=submit]{
  float: none;
}
#orderPage #address-form input[type=text],
#orderPage #login-form input[type=text],
#orderPage #login-form input[type=password]{
  margin: 0 0 15px;
}
#login-form label{
  margin: 0 0 12px;
  padding: 0;
}
.orderType{
  margin: 0 0 15px;
  padding: 0;
  font-size: 16px;
}

.wrap{
  width: 1000px;
  background: #fff url('white_bg.jpg') repeat;
  border-radius: 5px;
  padding: 20px 0;
}
.wrap1{
  width: 1000px;
  background: #fff url('white_bg1.jpg') no-repeat;
  border-radius: 5px;
  padding: 20px 0;
}


.sidebar{
  width: 250px;
  float: left;
  border:1px solid #d4d4d4;
  position: relative;
  left: 0;
  background: #fff;
  border-left: 0;
  border-left-color: #581006; border-top-color: #581006;
}

#menu-order li a, #menu-orderni li a{
  background: url('bgMenu.gif') repeat;
  display: block;
  border-top: 1px solid #5e1308;
  padding: 13px 5px 13px 20px;
  text-transform: uppercase;
  color: #fff;
  font-family: 'BebasNeue';
  font-size: 30px;
}
#menu-order li a:hover, #menu-orderni li a:hover{
  color: #ae210d;
}
#menu-order li.active a, #menu-orderni li.active a{
  background: url('bgActiveMenu.gif') repeat;
  color: #fff;
}

.clearit{
  clear: both;
}

.cushion{
  padding: 10px;
}

.btnOrderNow{
  background: #007236;
  border-radius: 5px;
  text-transform: uppercase;
  text-align: center;
  padding: 5px 10px;
  display: block;
  color: #fff;
  font-family: 'BebasNeue';
  font-size: 40px;
  margin: 0 0 5%;
}
a:hover#btnOrderNow{
  color: #AE2512;
}

.btnDownloadMenu{
  color: #4a4a4a;
  text-decoration: underline;
  display: block;
  padding: 5px 0 5px 35px;
  margin: 20px 0;
  background: url('menu-icon.gif') no-repeat left center;
}
a:hover.btnDownloadMenu{
  color: #ccc;
}

.contentArea{
  overflow: hidden;
}

.titleMenu{
  padding: 25px;
  color: #ae210d;
  font-family: 'BebasNeue';
  font-size: 40px;
}

.storeContent{
  padding: 0px 10px 100px;
  overflow: hidden;
  color: #4a4a4a;
}

body.store-locator .storesList{
  float: right;
}
.storesList{
  width: 250px;
  border:1px solid #d4d4d4;
  float: left;
  margin: 0 10px 0 0;
  background: #fbfbfb;
  overflow-y: scroll;
  font-family: arial;
}

.titleStores, .storesSingleTitle, .titleStatic, .main .red-title{
  font-family: 'BebasNeue';
  font-size: 40px;
  color: #ae210d;
  line-height: 38px;
}
.titleStatic{
  font-size: 36px;
}

/*
.special-offers-ie .titleStatic {
  float: right;
  margin-top: 10px;
  margin-right: 40px;
}

.special-offers-ie .page-header {
  padding: 0px;
}

.special-offers-ie .titleMenu {
  padding: 0px;
}
*/

#storesMap{
  width: 552px;
  border: 1px solid #c2c2c2;
  margin: 0 10px 20px 0;
}

.storesList, #storesMap{ /* styles we share */
  margin-top: 20px;
  height: 469px;
}

.storesList h3{
  color: #AE210D;
  font-size: 16px;
  margin: 15px 0 5px;
  margin: 15px 0;
}

.storesList li{
  padding: 5px 0;
}
.amin .storesList a h4{
  color: #4a4a4a;
  font-size: 13px;
  text-transform: none;
}

.hide{
  display: none;
}

.storesListSingle{
  overflow-y: hidden;
  height: 500px;
}

.storesListSingle img.attachment-post-thumbnail {
  margin-top: 10px;
}

.weeTitle{
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
  font-family: 'Helvetica';
  font-weight: bold;
  margin: 0 0 5px;
}

.opening_hours, .address, .phone{
  color: #4a4a4a;
  font-family: 'Helvetica';
  font-size: 13px;
  line-height: 22px;
}

.phone a{
  color: #4a4a4a;
  font-size: 16px;
}

.viewMap{
  background: url('pin.gif') no-repeat left center;
  display: block;
  height: 29px;
}

.map-info {
  height: 100px;
  font-size: 13px;
}

.map-info a {
   color: #AE210D;
}

.storesListSingle h3{
  margin: 15px 0 5px;
}

.page-header{
  padding: 10px;
}

.wpcf7 p{
  margin: 0 0 15px;
}

.staticContent h2, .staticContent h3, .staticContent h4, .staticContent h5, .staticContent h6{
  color: #01568C;
  text-transform: uppercase;
  font-family: 'BebasNeue';
  margin: 0 0 2%;
}
.staticContent h3{
  font-size: 150%;
}

.deals{
  min-height: 185px;
  margin: 0 30px 20px 0px;
  float: left;
  display: block;
}

.deals.deals img {
  width: 221px;
  height: 171px;
}

.contentArea{
  padding: 0 20px 100px;
}

.page-template-templatesorder2013-php .contentArea {
  padding-bottom: 5px !important;
}

.page-template-templatesorder2013-php .titleMenu {
  padding: 5px 0px 15px 25px !important;
}

.page-template-templatesorder2013-php .contentArea>h3 {
  color: #01568C;
  font-family: 'BebasNeue';
  margin: 0 0 2%;
  text-transform: uppercase;
  font-size: 36px;
}

.contentArea .attachment-large {
  margin-bottom: 20px;
}

.page-id-60 .contentArea>table {
  display: none;
}

table.pizza_sizes_tbl, table#specialty_pizza, table.pizzaInfo {
  display: table !important;
}

.contentArea table{
  border: 1px solid #ccc;
  width: 90%;
  margin: 0 0 30px;
}
.contentArea td{
  padding: 5px;
}

.contentArea table.pizza_sizes_tbl {
    background-color: #FFFFFF !important;
    border: 3px dashed #DEDEDE !important;
}

.pizza_sizes_tbl_b, .pizza_sizes_tbl_c, .pizza_sizes_tbl_d{
  color: #A52732;
}

#specialty_pizza, table.pizzaInfo{
  border:0;
}

#specialty_pizza h3, table.pizzaInfo h3{
  font-size: 20px;
}

#specialty_pizza ul, ul.wino, table.pizzaInfo ul{
  margin: 0;
  padding: 0 0 0 15px;
}

#specialty_pizza li, ul.wino li, table.pizzaInfo li{
    color: #00567C;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px !important;
    padding: 0 0 10px 0;
    font-family: arial;
    list-style: square outside none;
}

.wino{
  color: #A52732;
}

#specialty_pizza, table.pizzaInfo{
  font-size: 13px;
  font-family: arial;
}

#specialty_pizza h3, table.pizzaInfo h3{
    background-color: #DDDDDD;
    font-weight: bold;
    margin: 20px 0 0;
    margin-bottom: 10px !important;
    padding: 3px 10px;
    font-size: 16px;
}

#specialty_pizza td, table.pizzaInfo td{
  /*min-height: 100px;*/
}

#specialty_pizza p, table.pizzaInfo p{
    color: #00567C;
    font-weight: bold;
    margin-bottom: 10px !important;
    padding: 0 10px;
}

#store_details{
  padding: 20px 0 0 60px;
  overflow: hidden;
}

#store_details>.attachment-post-thumbnail {
  margin-bottom: 20px;
}

#store_details p{
  margin: 0 0 15px;
}

.dealsSingleStore{
  margin: 0 20px 20px 0;
}

.dealsSingleStore img {
  height: 140px;
  width: 155px;
}

.spacetop{
  padding: 20% 0 0;
}

body.about-us .wrap{
  background:url('../img/white_bg_about.jpg') no-repeat -140px 0 #fff;
  min-height: 299px;
}
body.about-us .wrap .staticContent p{
  width: 300px;
  line-height: 22px;
}

#disclaimer {
   font-size: 13px;
   margin-bottom: 10px;
}

.cushion{
  padding: 5%;
}

body.store .storesList{
  height: auto !important;
}

.spacetop{
  padding: 20px 0 0;
}

.title_space{
  padding: 0 0 10px;
}

.store_address{
  font-size: 14px;
}
.store_address p{
  padding: 0 0 5px;
}

body.address .errors{
  line-height: 34px;
}

.android_link{
  padding-top:5px;
 
}

table,
table td{
  border:0px;
}
table td{
  padding: 5px;
}

.xmas_hours_banner{
  background: #FFFFFF;
  color: #01568C;
  text-align: center;
  padding: 10px 0;
}
.xmas_hours_banner a{
  color: #01568C;
  font-weight: bold;
}
 @media only screen and (min-width: 768px) and (max-width: 959px) 
 {
 	.container {
  width: 95%;
  margin: 0 auto;
  position: relative;
}

 }
 
 @media only screen and (max-width: 767px) 
 {
 	.container {
  width: 95%;
  margin: 0 auto;
  position: relative;
}
#slider 
{
	margin:0px;
	margin-top:10px;
 position: absolute;
  right: 0px;
  top: 0px;
  width: 450px;
  height: auto;
  overflow: hidden;
  	
}
#slider  img
{max-width:370px;
max-height:200px;
  }
 }
  @media only screen and (min-width: 480px) and (max-width: 767px) 
  {
  
  	.container {
  width: 95%;
  margin: 0 auto;
  position: relative;
}
  	.mobilemenu{display:block;}
.mainmenu{display:none;}

#slider 
{
	margin:0px;
	margin-top:10px;
 position: absolute;
  right: 0px;
  top: 0px;
  width: 350px;
  height: auto;
  overflow: hidden;
  	
}
#slider  img
{max-width:350px;
max-height:200px;
  }
  }
  @media only screen and (max-width: 479px) 
  
  {
  	  	
  	.container {
  width: 95%;
  margin: 0 auto;
  position: relative;
}
.mobilemenu{display:block;}
.mainmenu{display:none;}

#slider 
{
	margin:0px;
	margin-top:10px;
 position: relative;
  right: 0px;
  top: 0px;
  width: 98%;
  height: auto;
  overflow: hidden;
  	
}
#slider  img
{max-width:270px;
max-height:200px;
  }
  }